html, body{padding:0}
body{font-family:Verdana,Helvetica,Arial,sans-serif; font-size:75%; text-align:left; background: url('asf.jpg') fixed; margin-bottom:0px }
p{margin:0 10px 0 10px}
a{display:block;color: #006;padding: 0px;
}

div#container      {text-align:left; width:750px; margin:0 auto}

div#header         {position:relative; height:200px; width:750px; background-image: url('header.jpg'); margin:0 auto }

div#cuscinetto     {height:46px; width:730px; background: #fff; margin:0 auto; 	border-left: 10px solid White; border-right: 10px solid White; border-top: 0px; border-bottom: 0px}

div#content        {width:730px; background: #e7e7e7 url('back.jpg') repeat-x;   margin:0 auto; border-left: 10px solid White; border-right: 10px solid White; border-top: 0px; border-bottom: 0px}
div#content p      { line-height:1.4}
div#content h1     {background-color: #f12008; text-align:center; font-size:20px; margin: 0px 10px 0px 10px;}
div#content h2     {background-color: #f12008; text-align:center; font-size:15px; margin: 0px 30px 0px 30px; border: 4px ridge White; padding: 5px;}
div#content h2 a   {color: black;	text-decoration: none;}

div#content a img {
	border-color: Black;
}



div#navigation{background:#B9CAFF; float:left;width:350px}

div#extra   {background:#FF8539; float:right;width:350px}

div#footer  {height:150px; width:750px; background: url('footer.gif'); margin:0px; text-align: center; }


.glossymenu{
	position: relative;
	margin: 0 auto;
	background: url('menur_bg.gif') repeat-x; /*tab background image path*/
	height: 46px;
	list-style-type:none; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 20px 0 4px; /*Padding of menu items*/
}

.glossymenu li a img{
	float: left;
	display: block;
	padding: 0 20px 0 5px; /*Padding of menu items*/
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url('menur_hover_left.gif') no-repeat left 50%; /*left tab image path*/
	
}

.glossymenu li.current a b, .glossymenu li a:hover b, .glossymenu li.current a img, .glossymenu li a:hover img{
	color: #fff;
	background: url('menur_hover_right.gif') no-repeat right top; /*right tab image path*/
}